@charset "utf-8";
/* 인사말 */
.greet { display: flex;}
.greet-right { padding-left: 120px; }
.greet-right h3 { font-size: 24px; font-weight: 500; letter-spacing: -.02em; line-height: 1.25em; color: #454545;}
.greet-right p { font-size: 16px; font-weight: 300; letter-spacing: -.02em; line-height: 1.8em; margin-top: 35px; color: #454545;}
.greet-right p span { font-weight: 600; color: #d54222;}
.greet-right b { font-size: 16px; font-weight: 300; letter-spacing: -.04em; line-height: 1.2em; margin-top: 40px; display: inline-block; padding-right: 10px;}
.greet-right>span { font-size: 20px; font-weight: 600; line-height: 1.2em; letter-spacing: -.02em; display: inline-block; color: #454545;}

/* 설립목적 및 연혁 */
.hst-sec1 { padding-bottom: 100px; text-align: center;}
.hst-titbox { position: relative; display: inline-block;}
.hst-titbox p{ font-size: 22px; font-weight: 700; letter-spacing: -.02em; line-height: 1.5em; color: #888;} 
.hst-titbox span { color: #454545;}
.hst-titbox strong { font-size: 80px; color: #d54222; font-family: 'DWImpactamin'; font-weight: 500; line-height: 1em; display: inline-block;  position: absolute; left: -30px; top: -10px;}
.hst-titbox strong:last-child { left: auto; right: 75px; top: auto; margin-top: -20px;}
.hst-imgbox { margin-bottom: 20px;}
.history { position: relative; padding-top: 90px;}
.history::after { content: ""; position: absolute; left: 0; right: 0; margin: auto; top: 0; height: 100%; width: 2px; background: #ddd; z-index: -1;}
.history::before { content: ""; position: absolute; left: 0; right: 0; margin: auto; top: 0; height: 116px; width: 2px; background: #d54222;}
.history .group { position: relative; margin-bottom: 100px; display: flex; gap: 0 60px; width: 50%; margin-left: 50%;}
.history .group2 { flex-direction: row-reverse; margin-left: 0;}
.history .group:last-child { margin-bottom: 0;}
.history .group .group-ttl {font-size:50px; line-height:1em; color: #ec8b23; font-weight: 500; position: relative; font-family: 'TheJamsil'; letter-spacing: -.03em; position: absolute;}
.history .group:nth-child(odd) .group-ttl { left: -166px;}
.history .group:nth-child(even) .group-ttl { right: -166px;}
.history .group .group-ttl::after { content:''; position:absolute; width:17px; height:17px; background:#fff; box-shadow: #d54222 0px 0px 0px 4px inset; border-radius:100%; top: 17px; z-index: 1;}
.history .group:nth-child(odd) .group-ttl::after { right: -59px;}
.history .group:nth-child(even) .group-ttl::after { left: -59px;}
.history .group:nth-child(odd) .groupbox { position: relative;  padding-left: 70px; margin-top: 8px;}
.history .group:nth-child(even) .groupbox { position: relative;  padding-right: 70px; margin-top: 8px;}
.history .group .groupbox::before { width: 50px; height: 2px; content: ""; position: absolute; top: 16px; background: rgba(213, 66, 34,0.5);}
.history .group:nth-child(odd) .groupbox::before { left: 0;}
.history .group:nth-child(even) .groupbox::before { right: 0;}
.history .group ul {position: relative; }
.history .group:nth-child(even) ul {text-align:right;}
.history .group ul li {position: relative; margin-bottom: 0px;display: flex; line-height: 1.8em; align-items: center;}
.history .group ul li:last-child {margin-bottom: 0;}
.history .group ul li .month {font-weight: 500; letter-spacing: -.03em; width: 40px; color: #333333;position: absolute; top: 5px; left: 0; font-size: 18px; font-family: 'TheJamsil';}
.history .group ul li .txt { padding-left: 50px; font-size: 16px; color: #454545; font-weight: 400; letter-spacing: -.03em; line-height: 2.4em;}
.history .group:nth-of-type(even) ul li .month { left: auto; right: 0;}
.history .group:nth-of-type(even) ul li .txt  { padding-left: 0; padding-right: 50px;}
.history .group:nth-child(even) ul li {flex-direction: row-reverse;}
/* .history .bar { position: absolute; top: 0; left: 50%; width: 2px; height: 100%; background: #ddd; margin-left: -1px;}
.history .bar .track { position: absolute; top: 0; left: 0; width: 100%; background: #d54222;} */

/* 임직원 현황 */
.ep-list { display: flex; gap: 20px; flex-wrap: wrap;}
.ep-list li { width: calc(100%/2 - 10px); border: 1px solid #ddd; padding: 30px; position: relative;}
.ep-img { position: absolute; right: 7px; top: 0; bottom: 0; margin: auto;}
.ep-list li .ep-tit { font-size: 20px; font-weight: 300; letter-spacing: -.02em; line-height: 1.2em; color: #454545;}
.ep-list li .ep-tit span { font-weight: 600; padding-right: 12px; color: #ec8b23;}
.ep-list li .txt { margin-top: 25px; font-size: 16px; font-weight: 300; letter-spacing: -.02em; line-height: 1.2em; color: #454545; position: relative; padding-left: 12px;}
.ep-list li .txt::before { content: ""; position: absolute; left: 0; top: 8px; width: 4px; height: 4px; border-radius: 100%; background: #454545;}
.organ { text-align: center;}

/* 관련규정 */
.raw-tbl-wrap { width: 100%;}
.raw-tbl { width: 100%; border-collapse: collapse;border-top: 1px solid #ddd;}
.raw-tbl tr { border-bottom: 1px solid #ddd;}
.raw-tbl tr th { font-weight: 600; letter-spacing: -.02em; line-height: 1.1em; padding: 20px 10px; text-align: center; border-right: 1px solid #ddd; background: #fafafa; color: #222;}
.raw-tbl tr th:last-child { border-right: none;}
.raw-tbl tr td { font-weight: 300; letter-spacing: -.02em; line-height: 1.3em; padding: 19px 10px; text-align: center; border-right: 1px solid #ddd; color: #454545;}
.raw-tbl tr td:last-child { border-right: none;}

/* 오시는길 */
.mapbox { border-bottom: 1px solid #ddd;}
.lct-list { margin-top: 30px;}
.lct-list li { position: relative; margin-bottom: 35px;}
.lct-list li:last-child { margin-bottom: 0;}
.lct-icon { display: flex; position: absolute; left: 0; gap: 16px; align-items: center;}
.lct-icon strong { display: inline-block; font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #2c2c2c;}
.lct-list li .txt { font-size: 16px; font-weight: 400; letter-spacing: -.03em; line-height: 1.4em; color: #454545; padding-left: 180px; }

/* 주요사업 */
.bs-list li{ position: relative; padding-left: 110px; font-size: 16px; font-weight: 400; letter-spacing: -.02em; line-height: 1.2em; color: #454545; display: flex; align-items: center;}
.bs-list li .txt { padding: 30px 0 30px 0; border-bottom: 1px solid #ddd; width: 100%;}
.bs-list li .circle { position: absolute; left: 0; top: 10px; width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 18px; letter-spacing: -.02em; line-height: 1em; font-family: 'TheJamsil'; font-weight: 500; border-radius: 100%; background: linear-gradient(to right, #f09b22, #f8be1a);}
